Two 1.1.4 downloading questions

Discussion in 'iOS Jailbreak & Cydia' started by Bernstein229, Mar 23, 2008.

  1. Bernstein229

    Bernstein229 New Member

    Joined:
    Oct 29, 2007
    Messages:
    529
    Likes Received:
    8
    I have two questions. One, does the file download plugin work on 1.1.4, because when I try it doesn't work. Second, Can someone modify HistoryDL to work with 1.1.3 and 1.1.4?
  2. The Baydestrian

    The Baydestrian Well-Known Member

    Joined:
    Nov 19, 2007
    Messages:
    3,169
    Likes Received:
    27
    Device:
    iPhone 4S (White)
    the plugin works on 1.1.4 I think
    if not install the Compatability Patch 1.1.3
  3. big.dai.x

    big.dai.x New Member

    Joined:
    Jan 26, 2008
    Messages:
    13
    Likes Received:
    0
  4. berky93

    berky93 New Member

    Joined:
    Oct 28, 2007
    Messages:
    4,116
    Likes Received:
    40
    in installer it says 1.1.1 download plugin and 1.1.2 download plugin for safari. no 1.1.3 or 1.1.4. so will either of those work or neither or which one?

Share This Page